Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002515KdenliveFile Loadingpublic2012-02-09 09:512012-05-15 10:58
Reporterdavid 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinuxOSMintOS Version11
Product Version0.8.2.1 
Target VersionFixed in Version0.9 
Summary0002515: Slideshow clip "frame duration" blank
DescriptionIn current version the "frame duration" box is empty everytime you import a new sequence.
Default durations is set in "Configure Kdenlive...".
Steps To ReproduceChoose "Add slideshow clip"
TagsNo tags attached.
Build/Install Method(select)
Attached Filespng file icon kdenlive-missing-frame-duration.png [^] (47,078 bytes) 2012-02-09 09:51

- Relationships

-  Notes
(0007886)
j-b-m (administrator)
2012-02-10 15:07

If I remember correctly, this issue was fixed in current git version, will check that in the next days.

- Issue History
Date Modified Username Field Change
2012-02-09 09:51 david New Issue
2012-02-09 09:51 david File Added: kdenlive-missing-frame-duration.png
2012-02-10 15:07 j-b-m Note Added: 0007886
2012-02-10 15:07 j-b-m Assigned To => j-b-m
2012-02-10 15:07 j-b-m Status new => feedback
2012-02-14 10:57 j-b-m Status feedback => resolved
2012-02-14 10:57 j-b-m Fixed in Version => Recent git
2012-02-14 10:57 j-b-m Resolution open => fixed
2012-05-15 10:57 j-b-m Fixed in Version Recent git => 0.9
2012-05-15 10:58 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker